headless lms

Stop following a post

DELETE /api/member/posts/{postId}/follow. Stop following a post. Headless LMS Posts API reference.

DELETE
/api/member/posts/{postId}/follow

For anyone who can read the post. Harmless when you do not follow it.

Path Parameters

postId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/member/posts/string/follow"
null
{  "error": "string",  "message": "string",  "requestId": "string",  "issues": [    {      "path": "string",      "message": "string"    }  ]}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}